VMSA-2021-0014.1

2 hafta önce

VMSA-2021-0014.1

Post Views: 0 Geçtiğimiz hafta VMware  VMSA-2021-0014.1 CVSSv3 Range 5.3-7.0 olan bir güvenlik açığı duyurdu.  ( VMware ESXi updates address authentication and denial of service vulnerabilities (CVE-2021-21994, CVE-2021-21995)